<?php
require_once("inc/common.php");
$url = getForm("url");$name = getForm("name");
$ini = "[InternetShortcut]
URL=http://".siteUrl.$url."  
IDList=
IconIndex=1
[{000214A0-0000-0000-C000-000000000046}]
Prop3=19,2";
header("Content-type: application/octet-stream"); 
header("Content-Disposition: attachment; filename=$name.url;"); 
echo $ini; 
?>
